CVE-2013-5401

Loading...

General

Score:5.0/10.0
Severity:Medium
Category:N/A

Impact Metrics

Confidentiality:None
Integrity:None
Availability:Partial

Exploitability Metrics

Access Vector:Network
Access Complexity:Low
Authentication:None

Published on 21/03/14 - Updated on 29/08/17

Description

The command-port listener in IBM WebSphere MQ Internet Pass-Thru (MQIPT) 2.x before 2.1.0.1 allows remote attackers to cause a denial of service (remote-administration outage) via unspecified vectors.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2013-5401

Exploits

No exploits available for this CVE in our database.

Relative technologies

VendorProduct
ibmwebsphere_mq_internet_pass_thru

Share this vulnerability with:

Twitter Facebook LinkedIn Mail